options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "choral.XX.uk" {
	type master;
	file "choral.XX.uk.txt";
};
zone "it" {
	type master;
	file "it.txt";
};
zone "vocal.XIX.ru" {
	type master;
	file "vocal.XIX.ru.txt";
};
zone "2.4.10.in-addr.arpa" {
	type master;
	file "10.4.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
